<div id="loading"></div>
<div id="info-bar"></div>
<div id="slider"></div>
<div id="somedialog" class="dialog">
  <div class="dialog__overlay"></div>
  <div class="dialog__content">
    <div class="header-picture"></div>
    <div class="dialog-inner">
      <h4>Inicia Sesion</h4>
      <div id="subscribe">
        <form action="" class="notifyMe" method="POST">
          <div class="form-group">
            <div class="controls">
              <br />
              <span class="help-block text-warning">
                <strong style="color: red;"></strong>
              </span>

              <div class="">
                <input
                  type="email"
                  class="form-control"
                  placeholder="Introduzca su correo electrónico"
                  name="email"
                  value=""
                />
              </div>
              <div class="">
                <input
                  type="password"
                  class="form-control"
                  placeholder="Contraseña"
                  name="password"
                />

                <br />
                <span class="help-block text-warning">
                  <strong></strong>
                </span>

                <i class="fa fa-spinner opacity-0"></i>
                <button type="submit" class="btn btn-lg submit">
                  iniciar sesión
                </button>
                <div class="clear"></div>
              </div>
            </div>
          </div>
        </form>
        <div class="block-message">
          <div class="message">
            <p class="notify-valid"></p>
          </div>
        </div>
      </div>
      <button class="close-newsletter" data-dialog-close>
        <i class="icon ion-android-close"></i>
      </button>
    </div>
  </div>
  <div class="pswp" tabindex="-1" role="dialog" aria-hidden="true">
    <div class="pswp__bg"></div>
    <div class="pswp__scroll-wrap">
      <div class="pswp__container">
        <div class="pswp__item"></div>
        <div class="pswp__item"></div>
        <div class="pswp__item"></div>
      </div>
      <div class="pswp__ui pswp__ui--hidden">
        <div class="pswp__top-bar">
          <div class="pswp__counter"></div>
          <button
            class="pswp__button pswp__button--close"
            title="Close (Esc)"
          ></button>
          <button
            class="pswp__button pswp__button--share"
            title="Share"
          ></button>
          <button
            class="pswp__button pswp__button--fs"
            title="Toggle fullscreen"
          ></button>
          <button
            class="pswp__button pswp__button--zoom"
            title="Zoom in/out"
          ></button>
          <div class="pswp__preloader">
            <div class="pswp__preloader__icn">
              <div class="pswp__preloader__cut">
                <div class="pswp__preloader__donut"></div>
              </div>
            </div>
          </div>
        </div>
        <div
          class="pswp__share-modal pswp__share-modal--hidden pswp__single-tap"
        >
          <div class="pswp__share-tooltip"></div>
        </div>
        <button
          class="pswp__button pswp__button--arrow--left"
          title="Previous (arrow left)"
        ></button>
        <button
          class="pswp__button pswp__button--arrow--right"
          title="Next (arrow right)"
        ></button>
        <div class="pswp__caption">
          <div class="pswp__caption__center"></div>
        </div>
      </div>
    </div>
  </div>
</div>
